import 'package:flutter/material.dart';
import 'dart:async';

//import 'package:flutter/services.dart';
import 'package:fruitninja/fruitninja.dart';
//import 'package:fruitninja_example/Path.dart';
//import 'package:fruitninja_example/slice_painter.dart';
import 'package:fruitninja_example/initial_screen.dart';


void main() {
  runApp(const MyApp());
}

class MyApp extends StatefulWidget {
  const MyApp({super.key});

  @override
  State<MyApp> createState() => _MyAppState();
}

class _MyAppState extends State<MyApp> {
  String _platformVersion = 'Unknown';
  final _fruitninjaPlugin = Fruitninja();

  @override
  void initState() {
    super.initState();

  }

  @override
  Widget build(BuildContext context) {
    return  MaterialApp(
        title: 'Testing',
      theme: ThemeData(
        primarySwatch: Colors.blue,
        visualDensity: VisualDensity.adaptivePlatformDensity,
      ),
      home: InitialScreen(),
    );
  }
}


